Subject: glaucoma

From: [email-masked] (JOHN DRAPER)
Date: Thu, 20 Jul 95 23:47:00 -0500

MN>Can anyone out there suggest a natural or herbal treatment for glaucoma?
MN>I have heard Bilberry and also currents can help relieve the pressure.
MN>I would like to try other alternatives before opting for laser surgery
MN>or drug with side effects.

MN>Thanks in advance.

MN>John Webb

I found the following herbal remedy.  Please let me know how it works
out, if you decide to try it.

                                              John Draper

The following was taken from the book, "Heinerman's
Encyclopedia of Fruits, Vegetables and Herbs", author John
Heinerman.

Cataracts and Glalucoma Cured

Maria Treben (well known West German folk healer and
herbalist) insists that glaucoma is not an eye disorder, but
rather a definite malfunction of the kidneys instead.  A tea
should be made, she observes, from equal parts of stinging
nettle, yarrow, calendula and horsetail, and 2-3 cups,
consumed each day.  Bring 1 quart of water to a boil, add
these herbs, cover and simmer for 7 minutes; then remove and
steep another 45 minutes.  Strain and sweeten with honey
before drinking.

For cataracts, she advise brushing some Swedish Butters
across the eyelids frequently.  There are various types of
this herbal compound under different names at some but not
all health food stores.  An alternative to this that is just
as effective, calls for rubbing a little aloe gel obtained
>from  a FRESH plant leaf, with an equal small amount of juicy
latex gathered from a FRESH milkweed plant, between your wet
thumb and index finger until well mixed.  This mixture is
then gently brushed over the closed eyelids towards the
corners of the eye, but NEVER under any circumstances to be
rubbed into the eyes directly!  Although applied in this
manner, they seem to be reasonably beneficial in helping
cataracts and spots on the cornea to gradually disappear.  Of
course, as with anything, this may work better for some than
others.

---
  OLX 2.1 TD  Hello, I am part number 

------------------------------------------------------------------------
Psychotronic BBS * Durham, NC * 919-286-7738 (v.34) / 286-4542 (v.32bis)
c/o Books Do Furnish A Room, 1809 W Markham Av, Durham, NC 27705